/**
* Scalangular Authapi 2.0
* Scalangular Authapi 2.0
*
* The version of the OpenAPI document: 2.0.0
* 
*
* NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
* https://openapi-generator.tech
* Do not edit the class manually.
*/
package com.scalangular.api.models


/**
 * 
 * @param username 
 * @param password 
 * @param userId 
 */
data class ScalAngularUser(
    val username: kotlin.String,
    val password: kotlin.String,
    val userId: java.util.UUID? = null
) 

